@charset "UTF-8";
/*===============================================
●mian.css 画面の横幅が641px以上
===============================================*/
@media screen and (min-width: 641px){
#contents{
font-size: 14px;
line-height: 32px;
letter-spacing: 0.1em;
font-weight: normal;
font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
text-align: center;
overflow: hidden;
min-width: 1080px;
}
dd{
margin: 0;
}
ul , li{
list-style-type: none;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
margin-left: 0px;
padding-top: 0px;
padding-right: 0px;
padding-bottom: 0px;
padding-left: 0px;
}
.pc_none {
display: none;
}
#main_image {
background-color: #2A2A2A;
background-image: url(../img/descente/other/main_img_bg.jpg);
background-repeat: no-repeat;
background-position: center center;
-moz-background-size:cover;
-webkit-background-size:cover;
-o-background-size:cover;
-ms-background-size:cover;
background-size:cover;
padding-top: 35px;
padding-bottom: 21px;
border-right: 50px solid #202020;
border-left: 50px solid #202020;
border-top: 50px solid #202020;
border-bottom: 50px solid #202020;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}
#main_image img {
width: 100%;
display: block;
}
#main_image .auto {
max-width: 1080px;
margin: 0 auto;
}
#main_image .descente_logo,#main_image .descente_text {
margin: 0;
}
#main_image .descente_logo {
width: 67px;
margin-bottom: 438px;
}
#main_image .descente_text {
width: 100%;
margin-bottom: 244px;
text-align: left;
}
#main_image .descente_text .text_img {
width: 341px;
margin: 0;
margin-bottom: 16px;
}
#main_image .descente_text .text {
font-size: 40px;
line-height: 1.3;
font-weight: bold;
margin: 0;
}
#main_image .approval_number {
text-align: right;
margin: 0;
line-height: 1;
}
#intro {
background-image: url(../img/descente/other/bg_img_01.jpg);
background-repeat: no-repeat;
background-position: center bottom;
-moz-background-size:cover;
-webkit-background-size:cover;
-o-background-size:cover;
-ms-background-size:cover;
background-size:cover;
padding-top: 140px;
padding-bottom: 140px;
border-right: 50px solid #202020;
border-left: 50px solid #202020;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}
#intro dl {
width: 780px;
padding: 40px 40px 32px;
-webkit-box-sizing: border-box;
moz-box-sizing: border-box;
box-sizing: border-box;
margin-right: auto;
margin-left: auto;
display: block;
background-color: rgba(255,255,255,0.65); 
}
#intro dl dt {
font-size: 40px;
line-height: 1.3;
    margin-bottom: 12px;
}
#intro dl dt .logo {
display: inline-block;
width: 180px;
}
#intro dl dt .logo img {
display: block;
width: 100%;
}
#intro dl dd {
width: 80%;
margin-right: auto;
margin-left: auto;
text-align: left;
}
#link_btn_area {
width: 100%;
float: left;
clear: both;
padding-top: 50px;
background-color: #202020;
font-size: 0;
}
#link_btn_area .auto {
min-width: 1000px;
margin: 0 auto;
border-right: 50px solid #202020;
border-left: 50px solid #202020;
box-sizing: border-box;
font-size: 0;
}
#link_btn_area .link_article {
width: 49%;
display: inline-block;
margin-right: 2%;
}
#link_btn_area .link_article:last-of-type {
margin-right: 0;
}
#link_btn_area .link_article img {
width: 100%;
}
/*=======unisex　jacket======*/
#unisexjacket{
background-color: #202020;
padding-top: 120px;
padding-bottom: 120px;
float: left;
clear: both;
width: 100%;
}
#unisexjacket h3 {
color: #FFFFFF;
border-bottom: 6px solid #eb0021;
display: inline;
font-size: 49px;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
margin-left: 0px;
padding-bottom: 17px;
}
#unisexjacket .auto {
width: 1080px;
margin-right: auto;
margin-left: auto;
}
#unisexjacket .boxarea  {
color: #FFFFFF;
position: relative;
clear: both;
float: left;
padding-bottom: 80px;
padding-top: 80px;width: 100%;
}
#unisexjacket .bg_grey {
background-color: #262627;
}
#unisexjacket .boxarea .bg_title  {
position: absolute;
top: 240px;
font-size: 110px;
line-height: 110px;
color: #242424;
z-index: 0;
font-weight: bold;
letter-spacing: normal;
width: 1080px;
box-sizing: border-box;
margin: 0;
}
#unisexjacket .bg_grey .bg_title  {
color: #2a2a2a;
}
#unisexjacket .boxarea .big {
display: block;
}
#unisexjacket .boxarea .big .bigimg  {
width: 400px;
margin-left: 30px;
color: #FFFFFF;
float: left;
margin-right: 65px;position: relative;z-index: 9999;
}
#unisexjacket .boxarea .big .bigimg img {
width: 100%;
}
#unisexjacket .boxarea .big dl {
text-align: left;
float: left;
width: 530px;
margin-top: 100px;
position: relative;
z-index: 9999;
}
#unisexjacket .boxarea .big dt {
text-indent: 0;
font-size: 27px;
border-left: 5px solid #EB0021;
padding-left: 10px;
margin-bottom: 10px;
}
#unisexjacket .boxarea .big dd {
margin-left: 0px;
}
#unisexjacket .boxarea .big .no {
margin-bottom: 20px;
}
#unisexjacket .boxarea .big .size {
margin-bottom: 40px;
}
#unisexjacket .boxarea .big .size table {
width: 100%;
}
#unisexjacket .boxarea .big .size table td:first-of-type  {
width: 20%;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
padding-right: 5px;
}
#unisexjacket .boxarea .big .comment {
line-height: 30px;
}
#unisexjacket .boxarea .detail {
width: 100%;
padding-left: 20px;
padding-right: 20px;
clear: both;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
padding-top: 40px;
text-align: center;
margin-bottom: 48px;
}
#unisexjacket .boxarea .detail dl {
width: 286px;
box-sizing: border-box;
padding-right: 6px;
padding-left: 6px;
display: inline-block;
margin: 0px;
vertical-align: top;
}
#unisexjacket .boxarea .detail dl dt {display: inline;
}
#unisexjacket .boxarea .detail dl dt img  {
width: 100%;display: inline;
}
#unisexjacket .boxarea .detail dl dd {
line-height: 26px;
text-align: center;
width: 100%;
}
#unisexjacket .boxarea .detail dl dd.detail_text {
font-size: 13px;
line-height: 1.7;
text-align: left;
padding-top: 4px;
}
#unisexjacket .boxarea .item_list {
padding-left: 20px;
padding-right: 20px;
clear: both;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
padding-top: 40px;
}
#unisexjacket .boxarea .item_list dl {
width: calc(100% / 4);
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
padding-right: 10px;
padding-left: 10px;
float: left;
}
#unisexjacket .boxarea .item_list dl dt img  {
width: 100%;
}
#unisexjacket .boxarea .item_list dl dd {
line-height: 26px;
text-align: center;
width: 100%;
}
#unisexjacket .banner {
width: 325px;
clear: both;
margin: 0 auto;
}
#unisexjacket .banner a {
width: 100%;
display: block;
clear: both;
padding: 20px 0 18px;
border: 1px solid #000;
background-color: #fff;
color: #000;
font-size: 16px;
font-weight: bold;
line-height: 1.3;
text-decoration: none;
transition-duration: .3s;
background-image: url("../img/descente/other/arrow_k.png");
background-repeat: no-repeat;
background-position: right 20px center;
background-size: 8px;
}
#unisexjacket .banner a:hover {
background-color: #000;
color: #fff;
border: 1px solid #fff;
background-image: url("../img/descente/other/arrow_w.png");
}
/*=======ladys jacket======*/
#ladysjacket{
background-color: #fff;
padding-top: 120px;
float: left;
clear: both;
width: 100%;
color: #000000;
}
#ladysjacket h3 {
border-bottom: 6px solid #eb0021;
display: inline;
font-size: 49px;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
margin-left: 0px;
padding-bottom: 17px;
}
#ladysjacket .auto {
width: 1080px;
margin-right: auto;
margin-left: auto;
}
#ladysjacket .boxarea  {
position: relative;
clear: both;
float: left;
padding-bottom: 80px;
padding-top: 80px;
width: 100%;
}
#ladysjacket .boxarea:last-of-type {
padding-bottom: 200px;
}
#ladysjacket .bg_grey {
background-color: #F1F1F1;
}
#ladysjacket .boxarea .bg_title  {
position: absolute;
top: 240px;
font-size: 110px;
line-height: 110px;
color: #F4F4F4;
z-index: 0;
font-weight: bold;
letter-spacing: normal;
width: 1080px;
box-sizing: border-box;
margin: 0;
}
#ladysjacket .bg_grey .bg_title  {
color: #EAEAEA;
}
#ladysjacket .boxarea .big {
display: block;
}
#ladysjacket .boxarea .big .bigimg  {
width: 400px;
margin-left: 30px;
float: left;
margin-right: 65px;
position: relative;
z-index: 9999;
}
#ladysjacket .boxarea .big .small  {
width: 320px;
}
#ladysjacket .boxarea .big .bigimg img {
width: 100%;
}
#ladysjacket .boxarea .big dl {
text-align: left;
float: left;
width: 530px;
margin-top: 100px;
position: relative;
z-index: 9999;
}
#ladysjacket .boxarea .big dt {
text-indent: 0;
font-size: 27px;
border-left: 5px solid #EB0021;
padding-left: 10px;
margin-bottom: 10px;
}
#ladysjacket .boxarea .big dd {
margin-left: 0px;
}
#ladysjacket .boxarea .big .no {
margin-bottom: 20px;
}
#ladysjacket .boxarea .big .size {
margin-bottom: 40px;
}
#ladysjacket .boxarea .big .size table {
width: 100%;
}
#ladysjacket .boxarea .big .size table td:first-of-type  {
width: 20%;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
padding-right: 5px;
}
#ladysjacket .boxarea .big .comment {
line-height: 30px;
}
#ladysjacket .boxarea .detail {
width: 100%;
padding-left: 20px;
padding-right: 20px;
clear: both;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
padding-top: 40px;
text-align: center;
    margin-bottom: 48px;
}
#ladysjacket .boxarea .detail dl {
width: 286px;
box-sizing: border-box;
padding-right: 6px;
padding-left: 6px;
display: inline-block;
margin: 0px;
vertical-align: top;
}
#ladysjacket .boxarea .detail dl dt {
display: inline;
}
#ladysjacket .boxarea .detail dl dt img  {
width: 100%;display: inline;
}
#ladysjacket .boxarea .detail dl dd {
line-height: 26px;
text-align: center;
width: 100%;
}
#ladysjacket .boxarea .detail dl dd.detail_text {
font-size: 13px;
line-height: 1.7;
text-align: left;
padding-top: 4px;
}
#ladysjacket .boxarea .item_list {
padding-left: 20px;
padding-right: 20px;
clear: both;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
padding-top: 40px;
}
#ladysjacket .boxarea .item_list dl {
width: calc(95% / 6);
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
padding-right: 10px;
padding-left: 10px;
display: inline-block;
}
#ladysjacket .boxarea .item_list dl dt img  {
width: 100%;
}
#ladysjacket .boxarea .item_list dl dd {
line-height: 26px;
text-align: center;
width: 100%;
}
#ladysjacket .banner {
width: 325px;
clear: both;
margin: 0 auto;
}
#ladysjacket .banner a {
width: 100%;
display: block;
clear: both;
padding: 20px 0 18px;
border: 1px solid #000;
background-color: #fff;
color: #000;
font-size: 16px;
font-weight: bold;
line-height: 1.3;
text-decoration: none;
transition-duration: .3s;
background-image: url("../img/descente/other/arrow_k.png");
background-repeat: no-repeat;
background-position: right 20px center;
background-size: 8px;
}
#ladysjacket .banner a:hover {
background-color: #000;
color: #fff;
border: 1px solid #fff;
background-image: url("../img/descente/other/arrow_w.png");
}
#junior_point01  {
background-color: #44bfe3;
width: 100%;
clear: both;
padding-top: 120px;
float: left;
background-image: url(../img/descente/other/bg_img_02.jpg);
background-size: 1260px;
background-repeat: no-repeat;
background-position: center 55px;
}
#junior_point01 .auto {
width: 1080px;
margin-right: auto;
margin-left: auto;
}
#junior_point01 h3 {
border-bottom: 6px solid #eb0021;
display: inline;
font-size: 49px;
margin-top: 0px;
margin-right: auto;
margin-bottom: 0px;
margin-left: auto;
padding-bottom: 17px;
clear: both;
}
#junior_point01 img    {
width: 100%;
}
#junior_point01 .auto dl {
text-align: left;
}
#junior_point01 .auto dl dt {
width: 320px;
}
#junior_point01 .auto dl .sub_title {
color: #FFFFFF;
font-size: 27px;
padding-bottom: 25px;
}
#junior_point01 .auto dl .img {
width: 313px;
line-height: 24px;
}
#junior_point01 .auto .commentarea {
clear: both;
width: 100%;
float: left;
margin-bottom: 40px;
}
#junior_point01 .auto .commentarea ul {
float: left;
position: relative;
width: 480px;
clear: both;
}
#junior_point01 .auto .commentarea ul .point {
width: 120px;
position: absolute;
bottom: -3px;
right: -80px;
}
#junior_point01 .auto .commentarea dl {
width: 500px;
float: right;
margin-top: -3px;
}
#junior_point02  {
background-color: #c3d700;
width: 100%;
clear: both;
padding-top: 40px;
float: left;
text-align: left;
}
#junior_point02 .auto {
width: 1080px;
margin-right: auto;
margin-left: auto;
}
#junior_point02 img  {
width: 100%;
}
#junior_point02 .auto dl {
width: 410px;
float: left;
}
#junior_point02 .auto dl dt {
width: 360px;
}
#junior_point02 .auto dl .sub_title {
color: #FFFFFF;
font-size: 24px;
}
#junior_point02 .auto dl .img p {
width: 180px;
float: left;
margin-right: 20px;
line-height: 24px;
}
#junior_point02 .auto p {
width: 610px;
float: right;
}
#junior_point03  {
background-color: #46C0E2;
width: 100%;
clear: both;
padding-top: 60px;
float: left;
}
#junior_point03 .auto {
width: 1080px;
margin-right: auto;
margin-left: auto;
display: inline-block;
background-color: #FEFEFE;
margin-bottom: 60px;
}
#junior_point03 .auto .area p {
width: 570px;
float: left;
}
#junior_point03 .auto .area {
margin-bottom: 60px;
}
#junior_point03 .auto .area .right {
width: 510px;
float: left;
display: table;
padding-top: 30px;
text-align: left;
}
#junior_point03 .auto .area .right dl {
width: 213px;
float: left;
height: 265px;
margin-right: 30px;
padding-top: 0px;
padding-right: 0px;
padding-bottom: 0px;
padding-left: 0px;
margin-bottom: 0px;
display: table-cell;
margin-top: 0;
}
#junior_point03 .auto .area .right dl .comment {
line-height: 22px;
}
#junior_point03 .auto .area .right dl .title {
color: #02A73B;
font-size: 1.1em;
font-weight: bold;
margin-top: -6px;
margin-bottom: 3px;
line-height: 21px;
}
#junior_point03 img  {
width: 100%;
}
#junior_point03 .auto .award {
padding-top: 20px;
padding-bottom: 40px;
display: inline-block;
}
#junior_point03 .auto .award p {
width: 72%;
margin-right: auto;
margin-left: auto;
text-align: left;
margin-bottom: -10px;
line-height: 24px;
}
/*=======junior series======*/
#juniorseries{
background-color: #86c0d8;
padding-top: 120px;
float: left;
clear: both;
width: 100%;
}
#juniorseries h3 {
color: #000000;
border-bottom: 6px solid #eb0021;
display: inline;
font-size: 49px;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
margin-left: 0px;
padding-bottom: 17px;
}
#juniorseries .auto {
width: 1080px;
margin-right: auto;
margin-left: auto;
}
#juniorseries .boxarea  {
color: #000000;
position: relative;
clear: both;
float: left;
padding-bottom: 80px;
padding-top: 80px;
width: 100%;
}
#juniorseries .bg_grey {
background-color: #45c0e2;
}
#juniorseries .boxarea .bg_title  {
position: absolute;
top: 240px;
font-size: 110px;
line-height: 110px;
color: #7CB8D1;
z-index: 0;
font-weight: bold;
letter-spacing: normal;
width: 1080px;
box-sizing: border-box;
margin: 0;
}
#juniorseries .bg_grey .bg_title  {
color: #50BBDA;
}
#juniorseries .boxarea .big {
display: block;
}
#juniorseries .boxarea .big .bigimg  {
width: 400px;
margin-left: 30px;
color: #000000;
float: left;
margin-right: 65px;
position: relative;
z-index: 9999;
}
#juniorseries .boxarea .big .bigimg img {
width: 100%;
}
#juniorseries .boxarea .big dl {
text-align: left;
float: left;
width: 530px;
margin-top: 100px;
position: relative;
z-index: 9999;
    margin-bottom: 48px;
}
#juniorseries .boxarea .big dt {
text-indent: 0;
font-size: 27px;
border-left: 5px solid #EB0021;
padding-left: 10px;
margin-bottom: 10px;
}
#juniorseries .boxarea .big dd {
margin-left: 0px;
}
#juniorseries .boxarea .big .no {
margin-bottom: 20px;
}
#juniorseries .boxarea .big .size {
margin-bottom: 40px;
}
#juniorseries .boxarea .big .size table {
width: 100%;
}
#juniorseries .boxarea .big .size table td:first-of-type  {
width: 20%;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
padding-right: 5px;
}
#juniorseries .boxarea .big .comment {
line-height: 30px;
}
#juniorseries .boxarea .detail {
width: 100%;
padding-left: 20px;
padding-right: 20px;
clear: both;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
padding-top: 40px;
text-align: center;
}
#juniorseries .boxarea .detail dl {
width: 286px;
box-sizing: border-box;
padding-right: 6px;
padding-left: 6px;
display: inline-block;
margin: 0px;
vertical-align: top;
}
#juniorseries .boxarea .detail dl dt {
display: inline;
}
#juniorseries .boxarea .detail dl dt img  {
width: 100%;
display: inline;
}
#juniorseries .boxarea .detail dl dd {
line-height: 26px;
text-align: center;
width: 100%;
}
#juniorseries .boxarea .item_list {
padding-left: 20px;
padding-right: 20px;
clear: both;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
padding-top: 40px;
}
#juniorseries .boxarea .item_list dl {
width: calc(100% / 4);
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
padding-right: 10px;
padding-left: 10px;
float: left;
}
#juniorseries .boxarea .item_list dl dt img  {
width: 100%;
}
#juniorseries .boxarea .item_list dl dd {
line-height: 26px;
text-align: center;
width: 100%;
}
#juniorseries .banner {
width: 325px;
clear: both;
margin: 0 auto;
}
#juniorseries .banner a {
width: 100%;
display: block;
clear: both;
padding: 20px 0 18px;
border: 1px solid #000;
background-color: #fff;
color: #000;
font-size: 16px;
font-weight: bold;
line-height: 1.3;
text-decoration: none;
transition-duration: .3s;
background-image: url("../img/descente/other/arrow_k.png");
background-repeat: no-repeat;
background-position: right 20px center;
background-size: 8px;
}
#juniorseries .banner a:hover {
background-color: #000;
color: #fff;
border: 1px solid #fff;
background-image: url("../img/descente/other/arrow_w.png");
}



}
































